.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-13.889200px;}
._5{margin-left:-7.922000px;}
._4{margin-left:-3.118000px;}
._2{margin-left:-1.292000px;}
._3{width:1.224000px;}
._1{width:17.204000px;}
._6{width:194.572000px;}
.fc1{color:rgb(58,76,152);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:15.000000px;}
.fs1{font-size:20.000000px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.y0{bottom:21.680699px;}
.y2{bottom:28.864559px;}
.y1{bottom:30.056837px;}
.y1b{bottom:81.727886px;}
.y1a{bottom:96.181685px;}
.y19{bottom:110.635485px;}
.y18{bottom:125.089284px;}
.y17{bottom:139.543084px;}
.y16{bottom:153.996883px;}
.y15{bottom:168.450683px;}
.y14{bottom:182.904483px;}
.y6{bottom:206.598114px;}
.y1d{bottom:206.994149px;}
.y5{bottom:225.664282px;}
.y1c{bottom:226.265881px;}
.y2a{bottom:285.687057px;}
.y4{bottom:304.958790px;}
.y29{bottom:343.572838px;}
.y28{bottom:351.600720px;}
.y13{bottom:382.042509px;}
.y12{bottom:407.733335px;}
.y11{bottom:427.008280px;}
.y10{bottom:446.283225px;}
.yf{bottom:465.558169px;}
.ye{bottom:491.248995px;}
.yd{bottom:510.523940px;}
.yc{bottom:529.798885px;}
.yb{bottom:555.489710px;}
.ya{bottom:574.764655px;}
.y9{bottom:600.455481px;}
.y8{bottom:619.730426px;}
.y3{bottom:663.229135px;}
.y26{bottom:863.832456px;}
.y25{bottom:883.107401px;}
.y24{bottom:902.382346px;}
.y23{bottom:921.654078px;}
.y22{bottom:1114.365143px;}
.y21{bottom:1133.640088px;}
.y20{bottom:1152.915032px;}
.y1f{bottom:1172.182429px;}
.y27{bottom:1223.572271px;}
.y7{bottom:1260.653654px;}
.y1e{bottom:1311.974761px;}
.h8{height:10.980000px;}
.h3{height:14.640000px;}
.h2{height:20.496000px;}
.h4{height:21.960000px;}
.h5{height:23.072000px;}
.h7{height:23.552000px;}
.h9{height:26.304000px;}
.h6{height:27.948000px;}
.h1{height:1259.889530px;}
.h0{height:1352.056592px;}
.w1{width:797.367944px;}
.w0{width:956.000000px;}
.x0{left:67.451065px;}
.xd{left:80.225012px;}
.x2{left:81.942765px;}
.xe{left:90.003007px;}
.x9{left:203.336053px;}
.x5{left:336.686326px;}
.x8{left:338.392356px;}
.x6{left:350.337136px;}
.xc{left:405.926450px;}
.x7{left:473.448659px;}
.x3{left:608.501108px;}
.xb{left:652.187557px;}
.xa{left:655.489447px;}
.x1{left:658.512379px;}
.xf{left:675.902709px;}
.x4{left:790.756615px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.158602pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-11.531252pt;}
._5{margin-left:-6.577094pt;}
._4{margin-left:-2.588662pt;}
._2{margin-left:-1.072659pt;}
._3{width:1.016203pt;}
._1{width:14.283303pt;}
._6{width:161.539807pt;}
.fs5{font-size:12.453473pt;}
.fs1{font-size:16.604630pt;}
.fs0{font-size:23.246483pt;}
.fs2{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:28.227872pt;}
.y0{bottom:18.000000pt;}
.y2{bottom:23.964267pt;}
.y1{bottom:24.954133pt;}
.y1b{bottom:67.853067pt;}
.y1a{bottom:79.853067pt;}
.y19{bottom:91.853067pt;}
.y18{bottom:103.853067pt;}
.y17{bottom:115.853067pt;}
.y16{bottom:127.853067pt;}
.y15{bottom:139.853067pt;}
.y14{bottom:151.853067pt;}
.y6{bottom:171.524267pt;}
.y1d{bottom:171.853067pt;}
.y5{bottom:187.353600pt;}
.y1c{bottom:187.853067pt;}
.y2a{bottom:237.186400pt;}
.y4{bottom:253.186400pt;}
.y29{bottom:285.245000pt;}
.y28{bottom:291.910000pt;}
.y13{bottom:317.183733pt;}
.y12{bottom:338.513067pt;}
.y11{bottom:354.515733pt;}
.y10{bottom:370.518400pt;}
.yf{bottom:386.521067pt;}
.ye{bottom:407.850400pt;}
.yd{bottom:423.853067pt;}
.yc{bottom:439.855733pt;}
.yb{bottom:461.185067pt;}
.ya{bottom:477.187733pt;}
.y9{bottom:498.517067pt;}
.y8{bottom:514.519733pt;}
.y3{bottom:550.633733pt;}
.y26{bottom:717.180933pt;}
.y25{bottom:733.183600pt;}
.y24{bottom:749.186267pt;}
.y23{bottom:765.186267pt;}
.y22{bottom:925.181067pt;}
.y21{bottom:941.183733pt;}
.y20{bottom:957.186400pt;}
.y1f{bottom:973.182800pt;}
.y27{bottom:1015.848267pt;}
.y7{bottom:1046.634400pt;}
.y1e{bottom:1089.242800pt;}
.h8{height:9.115942pt;}
.h3{height:12.154589pt;}
.h2{height:17.016425pt;}
.h4{height:18.231884pt;}
.h5{height:19.155102pt;}
.h7{height:19.553613pt;}
.h9{height:21.838410pt;}
.h6{height:23.203311pt;}
.h1{height:1046.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:662.000000pt;}
.w0{width:793.701333pt;}
.x0{left:56.000000pt;}
.xd{left:66.605333pt;}
.x2{left:68.031467pt;}
.xe{left:74.723333pt;}
.x9{left:168.816000pt;}
.x5{left:279.527600pt;}
.x8{left:280.944000pt;}
.x6{left:290.860933pt;}
.xc{left:337.012933pt;}
.x7{left:393.072000pt;}
.x3{left:505.196800pt;}
.xb{left:541.466667pt;}
.xa{left:544.208000pt;}
.x1{left:546.717733pt;}
.xf{left:561.155733pt;}
.x4{left:656.511067pt;}
}
